@charset "utf-8";
/* IF Design CSS Document */
	
	
/*FF outline fix*/
a:active, a:focus {
   outline: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



.nofloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
	}


.nofloat {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
	}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color:#333333;
	border:none;
	vertical-align:middle;
}

#wrap{
	display:block;
	width:994px;
	height:738px;
	margin:0 auto;
	padding:0;
	border:1px solid #000000;
	background-image:url(../images/layout-assets/bk-global.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	overflow:hidden;
}

#wrap #logo {
		padding:0;
	margin:0;
	border:none;}

#wrap #logo a{
	position:absolute;
	top:50px;
	display:block;
	height:120px;
	width:400px;
	margin:0 0 0 20px;
	padding:0;
	border:none;
	z-index:1000;
	text-indent:-9999px;
}


#main {
	width:732px;
	height:490px;
	display:block;
	padding:186px 0 0 8px;
	margin:0;
	background:none;
	border:none;
	float:left;
	}

ul#nav {
	padding:240px 0 0 0;
	margin:0;
	border:none;
	width:146px;
	height:298px;
	display:block;
	background-image:url(../images/layout-assets/nav.jpg);
	background-position:-146px 0;
	background-repeat:no-repeat;
	float:left;
}

ul#nav li, ul#nav li a {
	padding:0;
	margin:0;
	border:none;
	outline:none;
	display:block;
	width:146px;
	text-indent:-9000px;
	}
	
ul#nav li a {
	background-image:url(../images/layout-assets/nav.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
	height:25px;
	}

#wrap ul#nav li#item01 {
	position:absolute;
	top:240px;}
	
#wrap ul#nav li#item01 a {
	background-position:-146px -239px;
	}

#wrap ul#nav li#item01 a:hover {
	background-position:0 -239px;
	}

#wrap ul#nav li#item02 {
	position:absolute;
	top:287px;}

#wrap ul#nav li#item02 a {
	background-position:-146px -287px;
	}

#wrap ul#nav li#item02 a:hover {
	background-position:0 -287px;}

#wrap ul#nav li#item03 {
	position:absolute;
	top:335px;}
	
#wrap ul#nav li#item03 a {
	background-position:-146px -334px;
	}

#wrap ul#nav li#item03 a:hover {
	background-position:0 -334px;
}

#wrap ul#nav li#item04 {
	position:absolute;
	top:383px;}

#wrap ul#nav li#item04 a {
	background-position:-146px -382px;
	}

#wrap ul#nav li#item04 a:hover {
	background-position:0 -382px;}

#wrap ul#nav li#item05 {
	position:absolute;
	top:476px;}
	
#wrap ul#nav li#item05 a {
	background-position:-146px -476px;	
	}

#wrap ul#nav li#item05 a:hover {
	background-position:0 -476px;}

#wrap ul#nav li#item06 {
	position:absolute;
	top:525px;}

#wrap ul#nav li#item06 a {
	background-position:-146px -525px;	
	}

#wrap ul#nav li#item06 a:hover {
	background-position:0 -525px;}


ul.gallery {
	padding:0;
	margin:0;
	border:none;
	list-style:none;}


ul.gallery li{
	width:114px;
	height:114px;
	display:block;
	float:left;
	padding:0 6px 6px 0;
	margin:0;
	border:none;
	list-style:none;
	}

ul.gallery li a {
	width:112px;
	height:112px;
	display:block;
	padding:1px;
	margin:0;
	border:0;
	}

ul.gallery li a img {	
	width:112px;
	height:112px;
	display:block;
	padding:0;
	margin:auto;
	border:none;}

ul.gallery li a:hover {
	width:112px;
	height:112px;
	padding:0;
	border:1px solid #FFFFFF;
	}

.content {
	padding:60px 30px 20px 24px;
	margin:0;
	font-size:1em;
	}

.content h1 {
	font-size:2em;
	padding:0 0 10px 0;
	margin:0;
	}

.content p {
	padding:0 0 1.25em 0;
	margin:0;
	line-height:1.55em;
	}

.content a {
	color:#FFCC00;
	}
	
.content a:hover {
	color:#FFFFFF;
	}

.content ul {
	padding:0 0 10px 20px;
	margin:0;
}

.content ul li {
	padding:0 0 5px 0;
	margin:0;
	border:none;
	line-height:1.45em;
	font-size:1em;
}

ol {
	padding:0 0 5px 10px;
	margin:0 0 0 10px;
	border:none;
}

ol li {
	padding:0 0 5px 0;
	margin:0;
	border:none;
	line-height:1.65em;
	font-size:1.1em;
}

textarea {
overflow: auto;
}

.hide {
	text-indent:-90000px;
